/*
 Theme Name:   	Enfold Child
 Author:       	Willian Ramos
 Author URI:   	willramosdev.com.br
 Template:     	enfold
*/






@font-face {
    font-family: 'Insaniburger';
    src: url('./fonts/Insaniburger.ttf')  format('truetype')/*Para os demais navegadores*/;
    font-weight: normal;
    font-style: normal;
}

/*font*/
h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title, .html_elegant-blog #top .minor-meta, #av-burger-menu-ul li {
	font-family: 'Nunito', sans-serif !important;
	letter-spacing: 0;
}


.blog-page .slide-meta,
.home .slide-meta {
    display: none !important;
}

.blog-page h3.slide-entry-title.entry-title,
.home h3.slide-entry-title.entry-title {
    font-family: 'Nunito', sans-serif;
    color: #444444;
    letter-spacing: 0 !important;
    font-size: 18px !important;
    margin-bottom: 0 !important;
}

.blog-page  span.av-vertical-delimiter,
.home  span.av-vertical-delimiter {
    display: none !important;
}

.blog-page span.blog-categories.minor-meta,
.home span.blog-categories.minor-meta {
    display: none !important;
}

#top h3.widgettitle {
    font-weight: bold;
    text-align: center;
    font-family: 'Nunito', sans-serif;
    font-size: 20px;
    color: #444444;
    letter-spacing: 0;
}

section#text-2 {
    text-align: center;
    color: #444;
    font-size: 18px;
}

section#media_image-3 {
    padding-bottom: 0;
    text-align: center;
}
section#search-3 {
    background-color: #e6e7e8;
    padding: 35px 20px 25px 20px;
    border-radius: 10px;
}
section#search-3 h3.widgettitle {
    margin-bottom: 15px;
}

section#search-3 input#searchsubmit {
    background-color: #fff;
    color: #444;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    max-height: 38px;
    top: 1px;
}

section#search-3 input#s {
    border-radius: 10px !important;
    border: none !important;
    padding-left: 10px !important;
    background-color: #fff;
}


#top div#wpcf7-f128-o1 input[type="text"], #top div#wpcf7-f128-o1 input[type="email"] {
    background-color: #e6e7e8;
    margin: 0;
    color: #444;
}


#top div#wpcf7-f128-o1 input[type="text"]::placeholder, #top div#wpcf7-f128-o1 input[type="email"]::placeholder {
	color: #444 !important;
}
section#media_image-4 {
    padding-bottom: 0;
}

.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
	letter-spacing: 0 !important;
}


span.av-vertical-delimiter {
    display: none !important;
}

.big-preview.single-big {
    margin-top: 0 !important;
}


.single h1.post-title.entry-title a {
    pointer-events: none;
}


.single h3,
.single h2 {
    font-weight: normal;
}

.single div#footer:before {content: '';background-image: url(http://www.nocorpocerto.com/wp-content/uploads/2019/11/detalhe-footer.jpg);display: block;width: 100%;height: 74px;background-size: 100%;max-width: 1120px;margin: 0 auto;background-repeat: no-repeat;}


.img-wrap {
    min-height: 160px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.custom-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 40px;
}
@media(max-width: 767px) {
    header.entry-content-header * {
        text-align: left !important;
    }
    .avia-content-slider.avia-content-grid-active .slide-entry-wrap {
        margin-bottom: 0 !important
    }
    .avia-content-slider.avia-content-grid-active .slide-entry-wrap > article {
        margin-bottom: 40px !important
    }
    #top .custom-grid {
        grid-template-columns: 1fr;
    }   
}

.single .related-custom h5 {
    font-size: 32px;
    text-align: center;
    margin-bottom: 60px;
    position: relative;
    bottom: -30px;
    color: #444 !important;
}
.single .custom-grid h3 {
    text-align: center;
    margin-top: 10px;
    color: #444 !important;
}

.img-wrap a {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.img-wrap {
    position: relative;
}

.custom-grid > div:hover {
    opacity: 0.8;
}



span.logo a {
    display: flex;
    align-items: center;
}
#top h1.av-special-heading-tag {
    font-family: 'Nunito', sans-serif;
    font-weight: 900;
    letter-spacing: 0;
}
#top h2.av-special-heading-tag,
#top h2.av-special-heading-tag b {
    font-family: 'Nunito', sans-serif;
    font-weight: 900;
    letter-spacing: 0;
}
html, #top {
    font-family: 'Nunito', sans-serif !important;
}

#top a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-large.avia-position-center {
    border-radius: 5px;
    font-size: 20px;
    letter-spacing: 1px;
    padding: 13px 45px;
    border: none;
}

.news .entry-content-wrapper.clearfix {
    margin: 0 auto;
    max-width: 690px !important;
}
#top input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    color: #fff !important;
    font-size: 16px;
    padding: 14px 0;
    border-radius: 8px;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.3);
}

span.ajax-loader {
    position: absolute;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 140px;
}
.blog a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-large.avia-position-center {
    background-color: #637dbe !important;
}
form.wpcf7-form input, form.wpcf7-form textarea {
    border-radius: 8px !important;
}
#footer section#media_image-2 {
    text-align: center;
}
img:hover {
    pointer-events: none;
}

#top form.wpcf7-form input, #top form.wpcf7-form textarea {
    font-size: 16px;
    padding: 10px 10px;
}
#top span.avia_iconbox_title {
    letter-spacing: 0px;
    font-size: 18px;
}
.blog .entry-content-wrapper.clearfix,
.home .flex_column_table.av-equal-height-column-flextable.-flextable {
    max-width: 890px;
    margin: 0 auto;

}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #fff !important;
}

.avia-content-slider .slide-meta div.slide-meta-comments,
.avia-content-slider .slide-meta div.slide-meta-comments + .slide-meta-del {
  display: none;
}

#top .av-share-box ul li a {
    padding: 6px 0;
    font-size: 11px;
}



@media(max-width: 767px) {
.home .flex_column_table.av-equal-height-column-flextable.-flextable {
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
    margin: 0px -25px;
    width: calc(100% + 50px) !important;
}

.logo img {
    max-width: 62px !important;
}
}
.custom-tagcloud a {
    padding-right: 2px;
}
.custom-tagcloud * {
    color: #444444 !important;
    font-family: 'Nunito' !important;
    font-weight: normal;
}

.widget .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #444 !important;
}




.single b, .single strong {
    color: #777 !important;
}

.single h1 b, .single h1 strong,
.single h2 b, .single h2 strong,
.single h3 b, .single h3 strong,
.single h4 b, .single h4 strong,
.single h5 b, .single h5 strong,
.single h6 b, .single h6 strong {
    color: inherit !important; 
}

.single h1,
.single h2,
.single h3,
.single h4,
.single h5,
.single h6 {
    color: #617ebe !important; 
}

section#archives-3 * {
    color: #444;
}


.home .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: gray !important;
    border-color: gray !important;
}

div#wpcf7-f94-p50-o1 input.wpcf7-form-control.wpcf7-submit,
div#wpcf7-f94-p69-o2 input.wpcf7-form-control.wpcf7-submit {
    background-color: #11b9bb !important;
}
div#wpcf7-f94-p50-o1 input.wpcf7-form-control.wpcf7-submit:hover ,
div#wpcf7-f94-p69-o2 input.wpcf7-form-control.wpcf7-submit:hover {
    opacity: 0.85;
}

section#youtube_responsive-2 h3.widgettitle {
    max-width: 227px;
    margin: 0 auto;
}





.avia-content-slider.avia-content-grid-active .slide-entry-wrap {
    margin-bottom: 0 !important
}
.avia-content-slider.avia-content-grid-active .slide-entry-wrap > article {
    margin-bottom: 40px !important
}

li.av-share-link.av-social-link-whatsapp a:before {
    font-size: 15px;
}